﻿<allantist>
<antist textxora="Italie" filexora="italy.swf" foodtext="spaghettis" filefood="spaghetti.swf"/>
<antist textxora="Grèce" filexora="grece.swf" foodtext="moussaka" filefood="mousaka.swf"/>
<antist textxora="Espagne" filexora="spain.swf" foodtext="paella" filefood="paella.swf"/>
<antist textxora="Allemagne" filexora="germany.swf" foodtext="bière et saucisse" filefood="sausage.swf"/>
<antist textxora="France" filexora="france.swf" foodtext="crêpes" filefood="crepes.swf"/>
<antist textxora="Chine" filexora="china.swf" foodtext="riz" filefood="rice.swf"/>
<antist textxora="Belgique" filexora="belgium.swf" foodtext="moules-frites" filefood="moules.swf"/>
<antist textxora="Etats-Unis" filexora="usa.swf" foodtext="xamburger" filefood="xambourger.swf"/>
</allantist>